/**** Contenu récursif ***/
#texte_central .view-contenu-recursif .taxodepth3 {
	margin-bottom:5px;
}

#texte_central .view-contenu-recursif .taxodepth3 .titre_actu.collapsible {
	background-image:url("../../images/ic_fleche.gif");
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: left 30%;
	padding-left:18px;
	cursor:pointer;
}

#texte_central .view-contenu-recursif .taxodepth4 .titre_actu.collapsible {
	background:url("../../images/ic_fleche.gif") no-repeat scroll left 30%;
	border:none;
	color:#0C6A89;
	font-weight:bold;
	line-height:1.3em;
	margin:0;
	padding:3px 0 3px 15px;
	cursor:pointer;
}

#texte_central .view-contenu-recursif .view-content .content{
	margin-left:20px;
}

#texte_central .view-contenu-recursif .taxodepth3 .titre_actu.on {
	background-image:url("../../images/ic_fleche_ouverte.gif");
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: left 30%;
	padding-left:18px;
}

#texte_central .view-contenu-recursif  .taxodepth4 .titre_actu.on {
	background:url("../../images/ic_fleche_ouverte.gif") no-repeat scroll left 30%;
}

.recur_nav {
	cursor:pointer;
	display:inline;
	font-weight:bold;
	text-align:left;
	font-size:0.75em;
}

.recur_nav_bar {
	position:relative;
	width:100%;
	text-align:right;
}


/**** Autres ***/
.bord_gris { border: 1px solid #aaaaaa;}

.trait-schema  hr{
  background-color: #64A0B4;
  height: 3px;
}

.trait-bas-schema {
  border-bottom: 2px solid #64A0B4;
}

th, td {
  font-size:0.9em;
}

.libelle {
  vertical-align:top;
}


#ventesDetailTableau {
  border-collapse: collapse;
  margin-left: 3px;
  width: 100%;
}

#ventesDetailTableau td {
  border: 1px solid #CCCCCC;
  font-size: 11px;
  padding: 5px;
  vertical-align: top;
}

#ventesDetailTableau td.libelle {
  background-color: #999999;
  color: #FFFFFF;
  font-weight: bold;
  height: 20px;
  width: 120px;
}

.donnee p {
  margin-top:0;
}

.view-Ventes table.views-table {
  border-collapse:collapse;
}

.view-Ventes table.views-table td {
  background-color:transparent;
  cursor:pointer;
}

#webform-component-jai_pris_connaissance_des_conditions_de_delivrance .form-item label {
  width:auto;
}

#webform-component-jai_pris_connaissance_des_conditions_de_delivrance .form-item  {
  clear:none;
}

#webform-component-jai_pris_connaissance_des_conditions_de_delivrance  .description  {
  clear:both;
}

.actu_w_nav_suite {
  background-color:#64A0B4;
  color:#F3F7F9;
  float:right;
  font-weight:bold;
  margin:0;
  padding-right:8px;
  text-align:right;
  width:556px;
}

.actu_w_nav_suite a:link, .actu_w_nav_suite a:visited  {
  color:#F3F7F9;
  font-weight:bold;
  text-decoration:none;
}

.actu_w_nav_suite a:hover {
  color:#F3F7F9;
  font-weight:bold;
  text-decoration:none;
}

#texte_bordure .view-Actualites li{
  padding-bottom: 8px;
}

.float {
  float:left;
  margin:15px 10px 0 0;
  width:181px;
}

.float2 {
  float:left;
  margin:1.3em 0;
  width:181px;
}

.float3 {
  clear:left;
  float:left;
  margin:15px 10px 0 0;
  width:181px;
}

div.view-Ventes table.views-table td {
  padding:0 5px;
}

div.view-Ventes table.views-table td.views-field-field-date-vente-value {
  width: 100px;
}

div.view-Ventes table.views-table td.views-field-field-mode-vente-value {
  width: 90px;
}

#node-33 table td {
  border-style:dotted;
  border-width:1px;
  width:80px;
  text-align:right;
}

#node-33 table th {
  width:80px;
  text-align:center;
}

#node-33 table td.title_stat, #node-33 table th.title_stat {
  width:120px;
  text-align:left;
}

#webform-client-form-69 .form-text {
  width:200px;
}

#webform-client-form-70 .form-text {
  width:200px;
}

.cartesitgicon {
  width:50px;
}

.title_actu {
  margin-top:0;
  font: bold 1em/1.2em Arial,sans-serif;
  text-transform: none;
}

.actu_w_s {
  min-height:0;
}

#actualites  {
  left: 0;
  min-height:0;
}

.cadre {
  padding : 10px ;
  border : solid 1px #C2C2C2 ; 

}